

/* Custom CSS 20June2019 BMJ Homepage Design - edit requests start */

.zin-dex {
	z-index: 4 !important;
}
.tri-dot1 {
    bottom: 20px !important;
}

.More-btn {
	margin-top: 4px !important;
}



.tridot-mob {
    bottom: 15px !important;
	right: 50px !important;
}

.bannerDesc h1 {
    font-size: 29px !important;
}
.bannerDesc {
	font-size: 18px !important;
}


/* Custom CSS 20June2019 BMJ Homepage Design - edit requests end */

